# NewCallerIdEventHandler Delegate
summaryT:AsterNET.Manager.NewCallerIdEventHandler

AsterNet Class Library (Sandcastle documentation)

| NewCallerIdEventHandler Delegate

[Missing <summary> documentation for "T:AsterNET.Manager.NewCallerIdEventHandler"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public delegate void NewCallerIdEventHandler(
    	Object sender,
    	NewCallerIdEvent e
    )

    Public Delegate Sub NewCallerIdEventHandler (
    	sender As Object,
    	e As NewCallerIdEvent
    )

    public delegate void NewCallerIdEventHandler(
    	Object^ sender,
    	NewCallerIdEvent^ e
    )

    type NewCallerIdEventHandler =
        delegate of
            sender : Object *
            e : NewCallerIdEvent -> unit

#### Parameters

sender
  Type: System
  Object
e
  Type: AsterNET.Manager.Event
  NewCallerIdEvent

See Also

#### Reference

AsterNET.Manager Namespace